{
	"splashScreen": {
		"footer": {
			"shortVersion": "Lucky Larry’s Lobstermania 2 was created by King Show Games, Inc.<br/>For more information on King Show Games (KSG), go to www.ksg.com.<br/>© 2018 IGT. All rights reserved."
		},
		"FEATURING":"FEATURING: "
	}
}